Index: uspace/app/bdsh/cmds/modules/printf/printf.c
===================================================================
--- uspace/app/bdsh/cmds/modules/printf/printf.c	(revision 3a2692531629e5a8a32a01cf70175a2be26e50fd)
+++ uspace/app/bdsh/cmds/modules/printf/printf.c	(revision fac0ac7be7d127e6cc5c186e3c497bea39ed2e3b)
@@ -65,5 +65,5 @@
  * '%u' - unsigned integer.
  * '%s' - null-terminated string.
- *****
+ *
  * @param ch  formatted flag.
  * @param arg string with data to print.
@@ -91,5 +91,5 @@
  * Currently available characters are:
  * '\n' - new line.
- *****
+ *
  * @param ch  Control character.
  */
@@ -113,5 +113,5 @@
  * %u - print an unsigned integer
  * %s - print a null terminated string
- *****
+ *
  * Accepted output controls:
  * \n - new line
Index: uspace/drv/audio/hdaudio/stream.c
===================================================================
--- uspace/drv/audio/hdaudio/stream.c	(revision 3a2692531629e5a8a32a01cf70175a2be26e50fd)
+++ uspace/drv/audio/hdaudio/stream.c	(revision fac0ac7be7d127e6cc5c186e3c497bea39ed2e3b)
@@ -92,5 +92,5 @@
 
 	/* Allocate buffers */
-/*
+#if 0
 	for (i = 0; i < bufs->nbuffers; i++) {
 		buffer = AS_AREA_ANY;
@@ -116,5 +116,5 @@
 		}
 	}
-*/
+#endif
 	/* audio_pcm_iface requires a single contiguous buffer */
 	buffer = AS_AREA_ANY;
@@ -134,13 +134,4 @@
 		    (long long unsigned)(uintptr_t)bufs->buf[i],
 		    (void *)bufs->buf_phys[i]);
-/*		k = 0;
-		for (j = 0; j < bufs->bufsize / 2; j++) {
-			int16_t *bp = bufs->buf[i];
-			bp[j] = (k > 128) ? -10000 : 10000;
-			++k;
-			if (k >= 256)
-				k = 0;
-		}
-*/
 	}
 
Index: uspace/lib/c/generic/io/con_srv.c
===================================================================
--- uspace/lib/c/generic/io/con_srv.c	(revision 3a2692531629e5a8a32a01cf70175a2be26e50fd)
+++ uspace/lib/c/generic/io/con_srv.c	(revision fac0ac7be7d127e6cc5c186e3c497bea39ed2e3b)
@@ -352,10 +352,4 @@
 		return ENOMEM;
 
-/*	async_sess_t *sess = async_callback_receive(EXCHANGE_SERIALIZE);
-	if (sess == NULL)
-		return ENOMEM;
-
-	srv->client_sess = sess;
-*/
 	srv->client_sess = NULL;
 
Index: uspace/lib/ext4/src/extent.c
===================================================================
--- uspace/lib/ext4/src/extent.c	(revision 3a2692531629e5a8a32a01cf70175a2be26e50fd)
+++ uspace/lib/ext4/src/extent.c	(revision fac0ac7be7d127e6cc5c186e3c497bea39ed2e3b)
@@ -954,5 +954,5 @@
  * to some existing extent or creates new extents.
  * It includes possible extent tree modifications (splitting).
- *<
+ *
  * @param inode_ref I-node to append block to
  * @param iblock    Output logical number of newly allocated block
Index: uspace/lib/minix/minix.h
===================================================================
--- uspace/lib/minix/minix.h	(revision 3a2692531629e5a8a32a01cf70175a2be26e50fd)
+++ uspace/lib/minix/minix.h	(revision fac0ac7be7d127e6cc5c186e3c497bea39ed2e3b)
@@ -105,6 +105,6 @@
 	uint32_t	s_max_file_size;
 	/*
-	 *Magic number used to recognize MinixFS
-	 *and to detect on-disk endianness
+	 * Magic number used to recognize MinixFS
+	 * and to detect on-disk endianness
 	 */
 	uint16_t	s_magic;
@@ -135,6 +135,6 @@
 	uint32_t	s_nzones;
 	/*
-	 *Magic number used to recognize MinixFS
-	 *and to detect on-disk endianness
+	 * Magic number used to recognize MinixFS
+	 * and to detect on-disk endianness
 	 */
 	int16_t		s_magic;
Index: uspace/lib/usbdev/include/usb/dev/driver.h
===================================================================
--- uspace/lib/usbdev/include/usb/dev/driver.h	(revision 3a2692531629e5a8a32a01cf70175a2be26e50fd)
+++ uspace/lib/usbdev/include/usb/dev/driver.h	(revision fac0ac7be7d127e6cc5c186e3c497bea39ed2e3b)
@@ -69,24 +69,25 @@
 	 * When the driver expect single interrupt in endpoint,
 	 * the initialization may look like this:
-\code
-static usb_endpoint_description_t poll_endpoint_description = {
-	.transfer_type = USB_TRANSFER_INTERRUPT,
-	.direction = USB_DIRECTION_IN,
-	.interface_class = USB_CLASS_HUB,
-	.interface_subclass = 0,
-	.interface_protocol = 0,
-	.flags = 0
-};
+	 *
+	 * @code
+	 * static usb_endpoint_description_t poll_endpoint_description = {
+	 * 	.transfer_type = USB_TRANSFER_INTERRUPT,
+	 * 	.direction = USB_DIRECTION_IN,
+	 * 	.interface_class = USB_CLASS_HUB,
+	 * 	.interface_subclass = 0,
+	 * 	.interface_protocol = 0,
+	 * 	.flags = 0
+	 * };
 
-static usb_endpoint_description_t *hub_endpoints[] = {
-	&poll_endpoint_description,
-	NULL
-};
+	 * static usb_endpoint_description_t *hub_endpoints[] = {
+	 * 	&poll_endpoint_description,
+	 * 	NULL
+	 * };
 
-static usb_driver_t hub_driver = {
-	.endpoints = hub_endpoints,
-	...
-};
-\endcode
+	 * static usb_driver_t hub_driver = {
+	 * 	.endpoints = hub_endpoints,
+	 * 	...
+	 * };
+	 * @endcode
 	 */
 	const usb_endpoint_description_t **endpoints;
Index: uspace/lib/usbhid/src/hiddescriptor.c
===================================================================
--- uspace/lib/usbhid/src/hiddescriptor.c	(revision 3a2692531629e5a8a32a01cf70175a2be26e50fd)
+++ uspace/lib/usbhid/src/hiddescriptor.c	(revision fac0ac7be7d127e6cc5c186e3c497bea39ed2e3b)
@@ -203,7 +203,7 @@
 		if (USB_HID_ITEM_FLAG_VARIABLE(report_item->item_flags) == 0) {
 			/*
-			Store usage array. The Correct Usage Page and Usage is
-			depending on data in report and will be filled later
-			*/
+			 * Store usage array. The Correct Usage Page and Usage is
+			 * depending on data in report and will be filled later
+			 */
 			field->usage = 0;
 			field->usage_page = 0; //report_item->usage_page;
Index: uspace/srv/fs/mfs/mfs_rw.c
===================================================================
--- uspace/srv/fs/mfs/mfs_rw.c	(revision 3a2692531629e5a8a32a01cf70175a2be26e50fd)
+++ uspace/srv/fs/mfs/mfs_rw.c	(revision fac0ac7be7d127e6cc5c186e3c497bea39ed2e3b)
@@ -52,6 +52,6 @@
 
 /**Given the position in the file expressed in
- *bytes, this function returns the on-disk block
- *relative to that position.
+ * bytes, this function returns the on-disk block
+ * relative to that position.
  *
  * @param b	Pointer to a 32bit number where the block number will be stored
